.youtube-player-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.youtube-player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.youtube-player-error { border: 1px solid red; background-color: #faa; padding: 1em; color: #000; }

nav.main_menu>ul>li>a {
    padding: 0 10px;
}
.header_bottom_right_widget_holder {
    padding: 0 10px;
}

@media only screen and (min-width: 1100px) and (max-width: 1200px) {

    nav.main_menu>ul>li>a {
        padding: 0 7px;
    }
    .header_bottom_right_widget_holder {
        padding: 0 7px;
    }

}

@media only screen and (min-width: 400px) and (max-width: 1100px) {

    .header_bottom {
        padding: 0;
    }

}

@media only screen and (max-width: 768px){
.header_bottom_right_widget_holder {
    display: table-cell;
}
}
/*
header_inner_right
header_inner_right
side_menu_button_wrapper right


*/

